PRODUCT STUDIO
Immagini del prodotto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Switch
SKU: FS726TPNA
NETGEAR FS726TPNA Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR FS726TPNA Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Velocità massima di trasferimento dati
Interfaccia di rete
Gigabit Ethernet
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
4
Numero di porte SFP/SFP+
2
Numero di porte SFP-SFP
2
Intervallo MTBF
300000 Ore
Sicurezza
CE, cUL IEC950/EN60950
Consumo di potenza
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Gestione basata su web
Sì
Capacità di transito di routing
Capacità di routing/commutazione
8,8 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Emissioni elettromagnetiche
CE, FCC Part 15, VCCI Class A, C-Tick
Cache del pacco
Supporto MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Backup e trasferimento
Sì
Protocolli di gestione
SNMP v.1, STP
®